Subject: Re: No show matter
From: Ashwinee Latchayya <[email-masked]>
To: Keshav Khurana <[email-masked]>
Date: Tue, 5 Mar 2019 02:40:54 -0700 (MST)

Hi Keshav, 

I was not there at the time you had this conversation with him and saldy I can't back you up here. 

Hence, please ensure those information are communicated by emails with me in CC. 

Kind Regards, 
Ash 

From: "Keshav Khurana" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, 4 March, 2019 13:36:35 
Subject: No show matter 

Hi Ashwinee, 

3 or 4 days back I told virat sir to put off on every sunday of march but he forgot to put off on 1st sunday and now he put no show for no reason. 

Thanks 
Keshav